<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/linear"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <ImageView
        android:layout_margin="10dp"
        android:id="@+id/im_pin"
        android:layout_width="36dp"
        android:layout_height="64dp"
        android:src="@drawable/stepwd_selector" />

</LinearLayout>